Description: Steps for configuring chiliproject on HTTPS protocol are not defined

History
2012-04-10 09:49 am - Ishita Tailor
Kindly state proper steps in installation itself, if one wants to configure chiliproject over https.

2012-04-10 08:57 pm - Markus Guske
Ishita Tailor wrote:
> Kindly state proper steps in installation itself, if one wants to configure chiliproject over https.

I suggest you close this ticket, because it is not a bug.
You might ask this in a forum and if something needs to be written it should be done in the installation notes.

Btw. I have this installed on Lion Server with SSL and did nothing special.

2012-04-11 05:22 am - Ishita Tailor
- Status changed from Open to Closed

Thank you very much for such a quick response.
I work with a company providing integration between ChiliProject and ALM Complete.
Our client has configured chiliproject on HTTPS. To reproduce the environment we need to configure out chiliproject instance on HTTPS.
Are there any specified defined steps for configuring?
I'll close the ticket, and will make a post in blog but kindly update this thing to chiliproject team as its at highest priority for us right now.

Thanks,
Ishita
